HELPC is a replacement for the standard Z-System HELP utility.  It
handles crunched as well as normal, uncompressed help files and is
particularly well suited for use on remote systems since the screen
print options are disabled when the wheel byte is turned off.
Version 1.5 has an improved file lookup routine that skips over
compressed files that the program can't handle.  Also, better
operation with no TCAP. - Howard Goldstein, 09/16/91
